/* oswald-700 - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/oswald-v49-latin-700.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* roboto-condensed-300 - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 300;
  src: url("../fonts/roboto-condensed-v25-latin-300.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* roboto-condensed-regular - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/roboto-condensed-v25-latin-regular.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* line 78, ../sass/main.scss */
*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/* line 82, ../sass/main.scss */
body, html {
  margin: 0;
  padding: 0;
  height: 100%;
}

/* line 88, ../sass/main.scss */
body {
  position: relative;
  background-color: #404040;
  font-family: "Roboto Condensed", sans-serif;
  font-weight: 400;
  font-size: 0;
  color: #d9d9d9;
}

/* line 97, ../sass/main.scss */
.main {
  position: relative;
  opacity: 0;
}

/* line 102, ../sass/main.scss */
a {
  text-decoration: none;
  color: inherit;
}

/* line 107, ../sass/main.scss */
.youtube-video {
  position: relative;
  height: 0;
  padding-bottom: 56.25%;
}

/* line 113, ../sass/main.scss */
.youtube-video iframe {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

/* line 121, ../sass/main.scss */
.outer {
  display: table;
  position: relative;
  height: 100%;
  width: 100%;
}

/* line 128, ../sass/main.scss */
.middle {
  display: table-cell;
  vertical-align: middle;
}

/* line 137, ../sass/main.scss */
.loader {
  position: fixed;
  width: 100%;
  height: 100%;
  text-align: center;
}
@media (max-width: 720px) and (orientation: landscape) {
  /* line 137, ../sass/main.scss */
  .loader {
    display: none;
  }
}
/* line 147, ../sass/main.scss */
.loader .loader-wrapper {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
/* line 155, ../sass/main.scss */
.loader .box {
  width: 3.66032vw;
  height: 3.66032vw;
  background-color: #c7061c;
  -moz-animation: box-animation 6s linear 0s infinite;
  -webkit-animation: box-animation 6s linear 0s infinite;
  animation: box-animation 6s linear 0s infinite;
}
@-moz-keyframes box-animation {
  0% {
    -moz-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -moz-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-webkit-keyframes box-animation {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes box-animation {
  0% {
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
/* line 177, ../sass/main.scss */
.landscape-notice {
  display: none;
  height: 100vh;
  width: 100%;
  font-size: 16px;
  padding: 20px;
  align-items: center;
  text-align: center;
  justify-content: center;
}
@media (max-width: 720px) and (orientation: landscape) {
  /* line 177, ../sass/main.scss */
  .landscape-notice {
    display: flex;
  }
}

@media (max-width: 720px) and (orientation: landscape) {
  /* line 192, ../sass/main.scss */
  .main {
    display: none;
  }
}

/* line 198, ../sass/main.scss */
.main {
  background-image: url("../img/background.jpg");
  background-size: 100% auto;
  background-repeat: no-repeat;
  background-position: center top;
}
/* line 204, ../sass/main.scss */
.main .header {
  position: relative;
  padding: 2.56223vw 4.24597vw 0;
}
/* line 208, ../sass/main.scss */
.main .header .tt {
  font-size: 11.23719vw;
  line-height: 12.70132vw;
  font-family: 'Oswald', sans-serif;
  font-weight: 700;
}
/* line 214, ../sass/main.scss */
.main .header .tt span {
  display: block;
  margin-left: 18.30161vw;
}
/* line 220, ../sass/main.scss */
.main .header .logo {
  position: absolute;
  width: 5.38067vw;
  height: auto;
  left: 47.36457vw;
  top: 2.81845vw;
}
/* line 228, ../sass/main.scss */
.main .header .social {
  position: absolute;
  left: 85.83455vw;
  top: 4.97804vw;
  background-color: transparent;
}
@media (max-width: 479px) {
  /* line 228, ../sass/main.scss */
  .main .header .social {
    left: auto;
    right: 4.24597vw;
  }
}
/* line 239, ../sass/main.scss */
.main .header .social img {
  height: 2.63543vw;
  width: auto;
  margin: 0;
  margin-left: 2.92826vw;
}
@media (max-width: 479px) {
  /* line 239, ../sass/main.scss */
  .main .header .social img {
    height: 6.4vw;
    margin-left: 5.33333vw;
  }
}
/* line 253, ../sass/main.scss */
.main .facts {
  padding: 12.5183vw 1.46413vw 4.39239vw;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media (max-width: 479px) {
  /* line 253, ../sass/main.scss */
  .main .facts {
    flex-direction: column;
    padding: 12.5183vw 1.46413vw 21.33333vw;
  }
}
/* line 264, ../sass/main.scss */
.main .facts .since {
  font-size: 2.45242vw;
  font-family: 'Oswald', sans-serif;
  font-weight: 700;
  text-align: center;
}
@media (max-width: 479px) {
  /* line 264, ../sass/main.scss */
  .main .facts .since {
    font-size: 5.33333vw;
  }
}
/* line 274, ../sass/main.scss */
.main .facts .since span {
  display: block;
  font-size: 5.85652vw;
  line-height: 6.8448vw;
  width: 18.30161vw;
}
@media (max-width: 479px) {
  /* line 274, ../sass/main.scss */
  .main .facts .since span {
    font-size: 10.66667vw;
    line-height: 13.33333vw;
    width: 53.33333vw;
  }
}
/* line 288, ../sass/main.scss */
.main .facts .logo {
  width: 15.9224vw;
  min-width: 15.9224vw;
  height: auto;
  margin: 0 9.37042vw 7.32064vw;
}
@media (max-width: 479px) {
  /* line 288, ../sass/main.scss */
  .main .facts .logo {
    width: 26.66667vw;
    margin: 8vw 0;
  }
}
/* line 300, ../sass/main.scss */
.main .facts .members {
  font-size: 2.45242vw;
  font-family: 'Oswald', sans-serif;
  font-weight: 700;
  text-align: center;
}
@media (max-width: 479px) {
  /* line 300, ../sass/main.scss */
  .main .facts .members {
    font-size: 5.33333vw;
  }
}
/* line 310, ../sass/main.scss */
.main .facts .members span {
  display: block;
  font-size: 5.85652vw;
  line-height: 6.8448vw;
  width: 18.30161vw;
}
@media (max-width: 479px) {
  /* line 310, ../sass/main.scss */
  .main .facts .members span {
    font-size: 10.66667vw;
    line-height: 13.33333vw;
    width: 53.33333vw;
  }
}
/* line 325, ../sass/main.scss */
.main h1 {
  font-size: 4.39239vw;
  letter-spacing: 1.0981vw;
  font-family: 'Oswald', sans-serif;
  font-weight: 700;
  color: #c7061c;
  text-align: center;
  margin: 0 0 4.39239vw;
  text-transform: uppercase;
}
@media (max-width: 479px) {
  /* line 325, ../sass/main.scss */
  .main h1 {
    font-size: 10.66667vw;
    letter-spacing: 2.66667vw;
    margin: 0 0 10.66667vw;
  }
}
/* line 342, ../sass/main.scss */
.main p {
  font-weight: 300;
  font-size: 1.93997vw;
  line-height: 3.33089vw;
  margin: 0;
}
@media (max-width: 479px) {
  /* line 342, ../sass/main.scss */
  .main p {
    font-size: 5.33333vw;
    line-height: 8vw;
  }
}
/* line 353, ../sass/main.scss */
.main p a {
  text-decoration: underline;
  -moz-transition: color 0.25s;
  -o-transition: color 0.25s;
  -webkit-transition: color 0.25s;
  transition: color 0.25s;
}
/* line 357, ../sass/main.scss */
.main p a:hover {
  color: #c7061c;
}
/* line 363, ../sass/main.scss */
.main strong {
  font-weight: 400;
}
/* line 367, ../sass/main.scss */
.main .about {
  max-width: 75.40264vw;
  padding-bottom: 3.66032vw;
  margin: auto;
}
@media (max-width: 479px) {
  /* line 367, ../sass/main.scss */
  .main .about {
    max-width: 89.33333vw;
  }
}
/* line 376, ../sass/main.scss */
.main .about p {
  font-size: 2.45242vw;
  line-height: 3.91654vw;
  text-align: center;
}
@media (max-width: 479px) {
  /* line 376, ../sass/main.scss */
  .main .about p {
    font-size: 5.33333vw;
    line-height: 8vw;
    text-align: left;
  }
}
/* line 387, ../sass/main.scss */
.main .about p .a-jugendtraining {
  text-decoration: underline;
  cursor: pointer;
  -moz-transition: color 0.25s;
  -o-transition: color 0.25s;
  -webkit-transition: color 0.25s;
  transition: color 0.25s;
}
/* line 392, ../sass/main.scss */
.main .about p .a-jugendtraining:hover {
  color: #c7061c;
}
/* line 399, ../sass/main.scss */
.main .gravity-trail {
  position: relative;
  padding: 14.64129vw 0;
}
/* line 403, ../sass/main.scss */
.main .gravity-trail .background {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: #3d3939;
  -moz-transform-origin: 0 0;
  -ms-transform-origin: 0 0;
  -webkit-transform-origin: 0 0;
  transform-origin: 0 0;
  -moz-transform: skewY(7deg);
  -ms-transform: skewY(7deg);
  -webkit-transform: skewY(7deg);
  transform: skewY(7deg);
}
/* line 414, ../sass/main.scss */
.main .gravity-trail .content {
  position: relative;
  max-width: 80.52709vw;
  margin: auto;
}
@media (max-width: 479px) {
  /* line 414, ../sass/main.scss */
  .main .gravity-trail .content {
    max-width: 89.33333vw;
  }
}
/* line 424, ../sass/main.scss */
.main .gravity-trail .images {
  display: flex;
  flex-wrap: wrap;
  gap: 4%;
}
@media (max-width: 479px) {
  /* line 424, ../sass/main.scss */
  .main .gravity-trail .images {
    margin-bottom: 5.33333vw;
  }
}
/* line 433, ../sass/main.scss */
.main .gravity-trail .images img {
  width: 48%;
  height: auto;
  margin-bottom: 4%;
}
/* line 439, ../sass/main.scss */
.main .gravity-trail .images .full-width {
  width: 100%;
}
/* line 444, ../sass/main.scss */
.main .gravity-trail .info {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  font-weight: 300;
  font-size: 1.93997vw;
  line-height: 3.33089vw;
  margin-top: 2.92826vw;
}
@media (max-width: 479px) {
  /* line 444, ../sass/main.scss */
  .main .gravity-trail .info {
    font-size: 5.33333vw;
    line-height: 8vw;
    align-items: flex-start;
    margin-top: 8vw;
  }
}
/* line 460, ../sass/main.scss */
.main .gravity-trail .info a {
  text-decoration: underline;
  -moz-transition: color 0.25s;
  -o-transition: color 0.25s;
  -webkit-transition: color 0.25s;
  transition: color 0.25s;
}
/* line 464, ../sass/main.scss */
.main .gravity-trail .info a:hover {
  color: #c7061c;
}
/* line 469, ../sass/main.scss */
.main .gravity-trail .info img {
  width: 2.63543vw;
  height: auto;
  margin-right: 1.46413vw;
}
@media (max-width: 479px) {
  /* line 469, ../sass/main.scss */
  .main .gravity-trail .info img {
    width: 8vw;
    margin-right: 2.66667vw;
  }
}
/* line 482, ../sass/main.scss */
.main .jugend-training {
  position: relative;
  padding: 7.32064vw 0 10.98097vw;
}
/* line 486, ../sass/main.scss */
.main .jugend-training .background {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: #404040;
  -moz-transform-origin: 0 0;
  -ms-transform-origin: 0 0;
  -webkit-transform-origin: 0 0;
  transform-origin: 0 0;
  -moz-transform: skewY(-7deg);
  -ms-transform: skewY(-7deg);
  -webkit-transform: skewY(-7deg);
  transform: skewY(-7deg);
}
/* line 497, ../sass/main.scss */
.main .jugend-training .content {
  position: relative;
  max-width: 80.52709vw;
  margin: auto;
}
@media (max-width: 479px) {
  /* line 497, ../sass/main.scss */
  .main .jugend-training .content {
    max-width: 89.33333vw;
  }
}
/* line 507, ../sass/main.scss */
.main .jugend-training .calendar {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  font-weight: 300;
  font-size: 1.93997vw;
  line-height: 3.33089vw;
  margin-top: 2.92826vw;
}
@media (max-width: 479px) {
  /* line 507, ../sass/main.scss */
  .main .jugend-training .calendar {
    font-size: 5.33333vw;
    line-height: 8vw;
    align-items: flex-start;
    margin-top: 8vw;
  }
}
/* line 523, ../sass/main.scss */
.main .jugend-training .calendar a {
  text-decoration: underline;
  -moz-transition: color 0.25s;
  -o-transition: color 0.25s;
  -webkit-transition: color 0.25s;
  transition: color 0.25s;
}
/* line 527, ../sass/main.scss */
.main .jugend-training .calendar a:hover {
  color: #c7061c;
}
/* line 532, ../sass/main.scss */
.main .jugend-training .calendar img {
  width: 2.45242vw;
  height: auto;
  margin-right: 1.46413vw;
}
@media (max-width: 479px) {
  /* line 532, ../sass/main.scss */
  .main .jugend-training .calendar img {
    width: 8vw;
    margin-right: 2.66667vw;
  }
}
/* line 544, ../sass/main.scss */
.main .jugend-training .location {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  font-weight: 300;
  font-size: 1.93997vw;
  line-height: 3.33089vw;
  margin-top: 1.46413vw;
}
@media (max-width: 479px) {
  /* line 544, ../sass/main.scss */
  .main .jugend-training .location {
    font-size: 5.33333vw;
    line-height: 8vw;
    align-items: flex-start;
    margin-top: 8vw;
  }
}
/* line 560, ../sass/main.scss */
.main .jugend-training .location a {
  text-decoration: underline;
  -moz-transition: color 0.25s;
  -o-transition: color 0.25s;
  -webkit-transition: color 0.25s;
  transition: color 0.25s;
}
/* line 564, ../sass/main.scss */
.main .jugend-training .location a:hover {
  color: #c7061c;
}
/* line 569, ../sass/main.scss */
.main .jugend-training .location img {
  width: 2.2694vw;
  height: auto;
  margin: 0 1.53734vw 0 0.10981vw;
}
@media (max-width: 479px) {
  /* line 569, ../sass/main.scss */
  .main .jugend-training .location img {
    width: 8vw;
    margin: 0 2.13333vw 0 0.53333vw;
  }
}
/* line 581, ../sass/main.scss */
.main .jugend-training .info {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  font-weight: 300;
  font-size: 1.93997vw;
  line-height: 3.33089vw;
  margin-top: 1.46413vw;
}
@media (max-width: 479px) {
  /* line 581, ../sass/main.scss */
  .main .jugend-training .info {
    font-size: 5.33333vw;
    line-height: 8vw;
    align-items: flex-start;
    margin-top: 8vw;
  }
}
/* line 597, ../sass/main.scss */
.main .jugend-training .info a {
  text-decoration: underline;
  -moz-transition: color 0.25s;
  -o-transition: color 0.25s;
  -webkit-transition: color 0.25s;
  transition: color 0.25s;
}
/* line 601, ../sass/main.scss */
.main .jugend-training .info a:hover {
  color: #c7061c;
}
/* line 606, ../sass/main.scss */
.main .jugend-training .info img {
  width: 2.63543vw;
  height: auto;
  margin-right: 1.46413vw;
}
@media (max-width: 479px) {
  /* line 606, ../sass/main.scss */
  .main .jugend-training .info img {
    width: 8vw;
    margin-right: 2.66667vw;
  }
}
/* line 618, ../sass/main.scss */
.main .jugend-training .gallery {
  margin-top: 5.12445vw;
}
/* line 621, ../sass/main.scss */
.main .jugend-training .gallery .gallery-items-wrapper {
  overflow: hidden;
}
/* line 625, ../sass/main.scss */
.main .jugend-training .gallery .gallery-items {
  position: relative;
  height: 100%;
}
/* line 630, ../sass/main.scss */
.main .jugend-training .gallery .gallery-item {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -moz-user-select: -moz-none;
  -ms-user-select: none;
  -webkit-user-select: none;
  user-select: none;
}
/* line 638, ../sass/main.scss */
.main .jugend-training .gallery .gallery-item img {
  width: 100%;
  height: auto;
  pointer-events: none;
}
/* line 645, ../sass/main.scss */
.main .jugend-training .gallery .gallery-bullets {
  position: absolute;
  width: 100%;
  left: 0;
  bottom: -3.66032vw;
  display: flex;
  justify-content: center;
  align-items: center;
  pointer-events: none;
}
@media (max-width: 479px) {
  /* line 645, ../sass/main.scss */
  .main .jugend-training .gallery .gallery-bullets {
    bottom: -8vw;
  }
}
/* line 660, ../sass/main.scss */
.main .jugend-training .gallery .gallery-bullet {
  width: 0.95168vw;
  height: 0.95168vw;
  margin: 0 0.95168vw;
  background-color: #fff;
  border-radius: 50%;
  opacity: .2;
}
@media (max-width: 479px) {
  /* line 660, ../sass/main.scss */
  .main .jugend-training .gallery .gallery-bullet {
    width: 2.66667vw;
    height: 2.66667vw;
    margin: 0 2.66667vw;
  }
}
/* line 675, ../sass/main.scss */
.main .jugend-training .gallery .gallery-bullet.current {
  opacity: 1;
  background-color: #c7061c;
}
/* line 680, ../sass/main.scss */
.main .jugend-training .gallery .gallery-navi {
  position: absolute;
  width: 100%;
  height: 24px;
  pointer-events: none;
  top: 50%;
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  display: none;
}
/* line 689, ../sass/main.scss */
.main .jugend-training .gallery .gallery-navi .gallery-prev {
  position: absolute;
  top: 0;
  left: 21px;
  width: 24px;
  height: 24px;
  pointer-events: all;
  cursor: pointer;
  background-color: #fff;
  border-radius: 50%;
  opacity: .9;
  display: flex;
  justify-content: center;
  align-items: center;
}
/* line 704, ../sass/main.scss */
.main .jugend-training .gallery .gallery-navi .gallery-prev:after {
  position: relative;
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 6px 5px 0;
  border-color: transparent #d9d9d9 transparent transparent;
}
/* line 715, ../sass/main.scss */
.main .jugend-training .gallery .gallery-navi .gallery-next {
  position: absolute;
  top: 0;
  right: 21px;
  width: 24px;
  height: 24px;
  pointer-events: all;
  cursor: pointer;
  background-color: #fff;
  border-radius: 50%;
  opacity: .9;
  display: flex;
  justify-content: center;
  align-items: center;
}
/* line 730, ../sass/main.scss */
.main .jugend-training .gallery .gallery-navi .gallery-next:after {
  position: relative;
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 0 5px 6px;
  border-color: transparent transparent transparent #d9d9d9;
}
/* line 744, ../sass/main.scss */
.main .downloads {
  position: relative;
  padding: 14.64129vw 0 24.15813vw;
}
/* line 748, ../sass/main.scss */
.main .downloads .background {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: #3d3939;
  -moz-transform-origin: 0 0;
  -ms-transform-origin: 0 0;
  -webkit-transform-origin: 0 0;
  transform-origin: 0 0;
  -moz-transform: skewY(7deg);
  -ms-transform: skewY(7deg);
  -webkit-transform: skewY(7deg);
  transform: skewY(7deg);
}
/* line 758, ../sass/main.scss */
.main .downloads .background img {
  position: absolute;
  left: 14.09224vw;
  top: 5.85652vw;
  width: 25.18302vw;
  height: auto;
}
/* line 767, ../sass/main.scss */
.main .downloads .content {
  position: relative;
  max-width: 80.52709vw;
  margin: auto;
  display: flex;
  flex-wrap: wrap;
}
@media (max-width: 479px) {
  /* line 767, ../sass/main.scss */
  .main .downloads .content {
    max-width: 89.33333vw;
  }
}
/* line 778, ../sass/main.scss */
.main .downloads .content h1 {
  text-align: left;
  width: 100%;
}
/* line 783, ../sass/main.scss */
.main .downloads .content p {
  width: 60%;
}
@media (max-width: 479px) {
  /* line 783, ../sass/main.scss */
  .main .downloads .content p {
    width: 100%;
  }
}
/* line 791, ../sass/main.scss */
.main .downloads .content .buttons {
  margin-left: 10%;
}
@media (max-width: 479px) {
  /* line 791, ../sass/main.scss */
  .main .downloads .content .buttons {
    margin-left: 0;
    margin-top: 8vw;
  }
}
/* line 799, ../sass/main.scss */
.main .downloads .content .buttons a {
  display: table;
  border: 1px solid #c7061c;
  text-transform: uppercase;
  font-size: 1.93997vw;
  font-weight: 300;
  color: #c7061c;
  margin-bottom: 1.93997vw;
  padding: 1.0981vw 2.19619vw;
}
@media (max-width: 479px) {
  /* line 799, ../sass/main.scss */
  .main .downloads .content .buttons a {
    font-size: 5.33333vw;
    margin-bottom: 5.33333vw;
    padding: 2.13333vw 5.86667vw;
  }
}
/* line 819, ../sass/main.scss */
.main .partner {
  position: relative;
  padding: 7.32064vw 0 4.39239vw;
  overflow: hidden;
}
@media (max-width: 479px) {
  /* line 819, ../sass/main.scss */
  .main .partner {
    padding: 7.32064vw 0 10.66667vw;
  }
}
/* line 828, ../sass/main.scss */
.main .partner .background {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 200%;
  background-color: #262626;
  -moz-transform-origin: 0 0;
  -ms-transform-origin: 0 0;
  -webkit-transform-origin: 0 0;
  transform-origin: 0 0;
  -moz-transform: skewY(-7deg);
  -ms-transform: skewY(-7deg);
  -webkit-transform: skewY(-7deg);
  transform: skewY(-7deg);
}
/* line 839, ../sass/main.scss */
.main .partner .content {
  position: relative;
  max-width: 80.52709vw;
  margin: auto;
}
@media (max-width: 479px) {
  /* line 839, ../sass/main.scss */
  .main .partner .content {
    max-width: 89.33333vw;
  }
}
/* line 848, ../sass/main.scss */
.main .partner .content .logos {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  gap: 7.32064vw;
  margin: 7.32064vw 0;
}
@media (max-width: 479px) {
  /* line 848, ../sass/main.scss */
  .main .partner .content .logos {
    flex-direction: column;
  }
}
/* line 860, ../sass/main.scss */
.main .partner .content .logos img {
  height: 4.61201vw;
  width: auto;
}
@media (max-width: 479px) {
  /* line 860, ../sass/main.scss */
  .main .partner .content .logos img {
    height: 13.33333vw;
  }
}
/* line 871, ../sass/main.scss */
.main .partner .content .contact {
  position: relative;
  background-color: #d9d9d9;
  color: #262626;
  padding: 5.7101vw;
}
@media (max-width: 479px) {
  /* line 871, ../sass/main.scss */
  .main .partner .content .contact {
    padding: 5.7101vw 5.7101vw 34.66667vw;
    text-align: center;
  }
}
/* line 882, ../sass/main.scss */
.main .partner .content .contact p {
  line-height: 3.33089vw;
}
@media (max-width: 479px) {
  /* line 882, ../sass/main.scss */
  .main .partner .content .contact p {
    line-height: 8vw;
  }
}
/* line 890, ../sass/main.scss */
.main .partner .content .contact img {
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  right: 7.02782vw;
  width: 5.38067vw;
  height: auto;
}
@media (max-width: 479px) {
  /* line 890, ../sass/main.scss */
  .main .partner .content .contact img {
    width: 10.66667vw;
    top: auto;
    bottom: 8vw;
    left: 0;
    right: 0;
  }
}
/* line 911, ../sass/main.scss */
.main .social {
  position: relative;
  text-align: center;
  background-color: #262626;
}
/* line 916, ../sass/main.scss */
.main .social img {
  height: 3.4041vw;
  width: auto;
  margin: 0 2.19619vw;
}
@media (max-width: 479px) {
  /* line 916, ../sass/main.scss */
  .main .social img {
    height: 6.4vw;
    margin: 0 2.66667vw;
  }
}
/* line 928, ../sass/main.scss */
.main .impressum {
  position: relative;
  padding: 14.64129vw 0 4.39239vw;
}
/* line 932, ../sass/main.scss */
.main .impressum .background {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: #262626;
}
/* line 941, ../sass/main.scss */
.main .impressum .content {
  position: relative;
  max-width: 80.52709vw;
  margin: auto;
}
@media (max-width: 479px) {
  /* line 941, ../sass/main.scss */
  .main .impressum .content {
    max-width: 89.33333vw;
  }
}
/* line 950, ../sass/main.scss */
.main .impressum .content .accordion-header {
  text-align: center;
}
/* line 953, ../sass/main.scss */
.main .impressum .content .accordion-header h5 {
  font-weight: 400;
  font-size: 1.75695vw;
  margin: 0 0 1.75695vw;
}
@media (max-width: 479px) {
  /* line 953, ../sass/main.scss */
  .main .impressum .content .accordion-header h5 {
    font-size: 4.8vw;
    margin: 0 0 5.33333vw;
  }
}
/* line 964, ../sass/main.scss */
.main .impressum .content .accordion-header img {
  width: 3.11127vw;
  height: auto;
  cursor: pointer;
}
@media (max-width: 479px) {
  /* line 964, ../sass/main.scss */
  .main .impressum .content .accordion-header img {
    width: 6.4vw;
  }
}
/* line 975, ../sass/main.scss */
.main .impressum .content .accordion-body {
  height: 0;
  overflow: hidden;
}
/* line 979, ../sass/main.scss */
.main .impressum .content .accordion-body .accordion-body-inner {
  padding-top: 2.92826vw;
}
/* line 986, ../sass/main.scss */
.main .to-top {
  position: fixed;
  bottom: 4.39239vw;
  right: 4.39239vw;
  z-index: 300;
  width: 2.92826vw;
  height: 5.34407vw;
  background-image: url("../img/top.png");
  background-size: cover;
  cursor: pointer;
  opacity: 0;
  visibility: hidden;
}
@media (max-width: 479px) {
  /* line 986, ../sass/main.scss */
  .main .to-top {
    bottom: 5.33333vw;
    right: 5.33333vw;
    width: 5.85652vw;
    height: 10.68814vw;
  }
}
